/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/* line 10, ../../sass/_formalize.scss */
.input_tiny {
  width: 50px;
}

/* line 14, ../../sass/_formalize.scss */
.input_small {
  width: 100px;
}

/* line 18, ../../sass/_formalize.scss */
.input_medium {
  width: 150px;
}

/* line 22, ../../sass/_formalize.scss */
.input_large {
  width: 200px;
}

/* line 26, ../../sass/_formalize.scss */
.input_xlarge {
  width: 250px;
}

/* line 30, ../../sass/_formalize.scss */
.input_xxlarge {
  width: 300px;
}

/* line 34, ../../sass/_formalize.scss */
.input_full {
  width: 100%;
}

/* line 41, ../../sass/_formalize.scss */
.input_full_wrap {
  display: block;
  padding-right: 8px;
}

/* line 49, ../../sass/_formalize.scss */
input[type="search"]::-webkit-search-decoration {
  display: none;
}

/* line 60, ../../sass/_formalize.scss */
input:invalid,
button:invalid,
a.button:invalid,
select:invalid,
textarea:invalid {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 64, ../../sass/_formalize.scss */
input:focus,
button:focus,
a.button:focus,
select:focus,
textarea:focus {
  -moz-box-shadow: #0066ff 0 0 5px 0;
  -webkit-box-shadow: #0066ff 0 0 5px 0;
  box-shadow: #0066ff 0 0 5px 0;
  z-index: 1;
}

/* line 74, ../../sass/_formalize.scss */
input[type="file"]:focus, input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* line 80, ../../sass/_formalize.scss */
button,
a.button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -o-background-clip: padding-box;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background: #296EB9 url('../../images/button.png?1403553048') repeat-x;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4OTZlNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJmNmVjOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4896e4), color-stop(100%, #2f6ec9));
  background-image: -moz-linear-gradient(#4896e4, #2f6ec9);
  background-image: -webkit-linear-gradient(#4896e4, #2f6ec9);
  background-image: linear-gradient(#4896e4, #2f6ec9);
  border: none;
  border-color: none;
  cursor: pointer;
  color: #fff;
  display: inline-block;
  font: 12px / 1.3 "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
  outline: 0;
  overflow: visible;
  margin: 0;
  padding: 3px 10px;
  text-shadow: none;
  text-decoration: none;
  vertical-align: top;
  text-transform: uppercase;
  width: auto;
  *padding-top: 2px;
  *padding-bottom: 0;
}
/* line 107, ../../sass/_formalize.scss */
button:hover,
a.button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmNmVjOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQ4OTZlNCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2f6ec9), color-stop(100%, #4896e4));
  background-image: -moz-linear-gradient(#2f6ec9, #4896e4);
  background-image: -webkit-linear-gradient(#2f6ec9, #4896e4);
  background-image: linear-gradient(#2f6ec9, #4896e4);
  text-decoration: none;
}
/* line 111, ../../sass/_formalize.scss */
button:active,
a.button:active,
input[type="reset"]:active,
input[type="submit"]:active,
input[type="button"]:active {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(100%, #eeeeee));
  background-image: -moz-linear-gradient(#dddddd, #eeeeee);
  background-image: -webkit-linear-gradient(#dddddd, #eeeeee);
  background-image: linear-gradient(#dddddd, #eeeeee);
  -moz-box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
  -webkit-box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
  box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
  border-color: #999999 #bbbbbb #dddddd;
}
/* line 121, ../../sass/_formalize.scss */
button::-moz-focus-inner,
a.button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 127, ../../sass/_formalize.scss */
a.button {
  *padding-bottom: 3px;
}

/* line 132, ../../sass/_formalize.scss */
button {
  *padding-top: 1px;
  *padding-bottom: 1px;
}

/* line 138, ../../sass/_formalize.scss */
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -o-background-clip: padding-box;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  background-color: white;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: black;
  outline: 0;
  margin: 0;
  padding: 2px 3px;
  text-align: left;
  font-size: 13px;
  font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
  height: 1.8em;
  vertical-align: top;
  *padding-top: 2px;
  *padding-bottom: 1px;
  *height: auto;
}
/* line 175, ../../sass/_formalize.scss */
textarea[disabled],
select[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
  background-color: #eeeeee;
}

/* line 180, ../../sass/_formalize.scss */
button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled],
a.button_disabled {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  color: #888888;
  cursor: default;
}

/* line 199, ../../sass/_formalize.scss */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #888888;
}

/* line 204, ../../sass/_formalize.scss */
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888888;
}

/* line 209, ../../sass/_formalize.scss */
input.placeholder_text,
textarea.placeholder_text {
  color: #888888;
}

/* line 214, ../../sass/_formalize.scss */
textarea,
select[size],
select[multiple] {
  height: auto;
}

/* line 222, ../../sass/_formalize.scss */
select[size="0"],
select[size="1"] {
  height: 1.8em;
  *height: auto;
}

@media (-webkit-min-device-pixel-ratio: 0) {
  /* line 231, ../../sass/_formalize.scss */
  select[size],
  select[multiple],
  select[multiple][size] {
    background-image: none;
    padding-right: 3px;
  }

  /* line 237, ../../sass/_formalize.scss */
  select,
  select[size="0"],
  select[size="1"] {
    background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px;
  }

  /* line 246, ../../sass/_formalize.scss */
  ::-webkit-validation-bubble-message {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, black));
    border: 0;
    color: white;
    font: 13px / 17px "Lucida Grande", Arial, "Liberation Sans", FreeSans, sans-serif;
    overflow: hidden;
    padding: 15px 15px 17px;
    text-shadow: black 0 0 1px;
    min-height: 16px;
  }

  /* line 258, ../../sass/_formalize.scss */
  ::-webkit-validation-bubble-arrow,
  ::-webkit-validation-bubble-top-outer-arrow,
  ::-webkit-validation-bubble-top-inner-arrow {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #666666;
    border-color: #666666;
  }
}
/* line 268, ../../sass/_formalize.scss */
textarea {
  min-height: 40px;
  overflow: auto;
  resize: vertical;
  width: 100%;
}

/* line 275, ../../sass/_formalize.scss */
optgroup {
  color: black;
  font-style: normal;
  font-weight: normal;
  font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
}
/* line 283, ../../sass/_formalize.scss */
optgroup::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 312, ../../sass/_formalize.scss */
.ie6_button,
* html button,
* html a.button {
  background: #dddddd url('../../images/button.png?1403553048') repeat-x;
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333333;
  font: bold 12px / 1.2 Arial, sans-serif;
  padding: 2px 10px 0;
  text-decoration: none;
  overflow: visible;
  vertical-align: top;
  width: auto;
}

/* line 328, ../../sass/_formalize.scss */
* html a.button {
  position: relative;
  top: 3px;
  padding-bottom: 2px;
}

/* line 334, ../../sass/_formalize.scss */
* html button {
  padding-top: 1px;
  padding-bottom: 1px;
}

/* line 339, ../../sass/_formalize.scss */
.ie6_input,
* html textarea,
* html select {
  background: white;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: black;
  padding: 2px 3px 1px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  vertical-align: top;
}

/* line 352, ../../sass/_formalize.scss */
* html select {
  margin-top: 1px;
}

/* line 356, ../../sass/_formalize.scss */
.placeholder_text,
.ie6_input_disabled,
.ie6_button_disabled {
  color: #888888;
}

/* line 362, ../../sass/_formalize.scss */
.ie6_input_disabled {
  background: #eeeeee;
}

/*
 * Center the page.
 */
/* line 33, ../../sass/layouts/susy-responsive.scss */
html, * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 36, ../../sass/layouts/susy-responsive.scss */
#page,
.region-bottom {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  *zoom: 1;
  max-width: 63em;
  _width: 63em;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto;
}
/* line 38, ../../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.1.0.alpha.2/stylesheets/compass/utilities/general/_clearfix.scss */
#page:after,
.region-bottom:after {
  content: "";
  display: table;
  clear: both;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 58, ../../sass/layouts/susy-responsive.scss */
#header {
  width: 100%;
  position: relative;
}

/*
 * Containers for grid items and flow items.
 */
@media all {
  /* line 73, ../../sass/layouts/susy-responsive.scss */
  #content {
    float: left;
  }

  /* line 77, ../../sass/layouts/susy-responsive.scss */
  .omega {
    margin-right: 0 !important;
  }

  /* line 80, ../../sass/layouts/susy-responsive.scss */
  .group_location_group {
    width: 100%;
    float: left;
  }

  /* line 84, ../../sass/layouts/susy-responsive.scss */
  .field-name-field-office, .field-name-field-location, .field-name-field-district {
    float: left;
    display: inline-block;
    color: #04264c;
    font-size: 1.5em;
    font-weight: normal;
    padding: 0;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
    margin-bottom: 0.25em;
    width: 100%;
  }

  /* line 97, ../../sass/layouts/susy-responsive.scss */
  .field-name-field-endorsement-status .field-label {
    color: #04264c;
    font-size: 1.5em;
    font-weight: normal;
    padding: 0;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  }

  /* line 104, ../../sass/layouts/susy-responsive.scss */
  #block-victory-fund-blocks-add-this {
    float: left;
  }
}
@media all and (min-width: 481px) {
  /**
   *  Donation form.
   */
  /* line 119, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .field-name-field-addthis {
    float: left;
    width: 100%;
  }
  /* line 124, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form {
    position: relative;
  }
  /* line 127, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingFirstName.form-item {
    float: left;
    margin-right: 2%;
    width: 49%;
  }
  /* line 132, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingFirstName.form-item input {
    width: 100%;
  }
  /* line 137, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingAddress {
    width: 100%;
    float: left;
  }
  /* line 141, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingAddress input {
    width: 100%;
  }
  /* line 147, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingLastName.form-item {
    float: left;
    width: 49%;
  }
  /* line 151, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingLastName.form-item input {
    width: 100%;
  }
  /* line 156, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingCity.form-item {
    width: 49%;
    float: left;
    margin-right: 2%;
  }
  /* line 161, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingCity.form-item input {
    width: 100%;
  }
  /* line 165, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form #BillingStateProvince {
    height: 2.4em;
  }
  /* line 168, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingStateProvince {
    width: 49%;
    float: left;
    height: 2.6em;
  }
  /* line 173, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingStateProvince label {
    float: left;
    margin-right: 2%;
  }
  /* line 177, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingStateProvince select {
    width: 76%;
  }
  /* line 182, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-Cvv2.form-item {
    float: left;
    margin-right: 2%;
    width: 49%;
  }
  /* line 188, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-ExpirationMonth.form-item {
    float: left;
    margin-right: 2%;
    width: 25%;
  }
  /* line 192, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-ExpirationMonth.form-item select {
    width: 100%;
  }
  /* line 197, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-ExpirationYear.form-item {
    float: left;
    width: 25%;
  }
  /* line 201, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-ExpirationYear.form-item select {
    width: 100%;
  }
  /* line 206, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-BillingPostalCode.form-item {
    float: left;
    margin-right: 2%;
  }
  /* line 211, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-CardNumber.form-item {
    float: left;
    margin-right: 2%;
  }
  /* line 216, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .secure {
    position: absolute;
    right: 0.6em;
    top: -1.75em;
  }
  /* line 222, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item {
    margin: 0 0 0.5em 0;
  }
  /* line 225, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .accepted-cc {
    background: url(../../images/cc135.png) center left no-repeat;
    display: none;
    float: left;
    height: 27px;
    width: 100%;
    text-indent: -9999px;
  }
  /* line 234, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .initial-submit, .node-type-candidate #clickandpledge-candidate-form .address-submit {
    background: url(../../images/donate-bg.png) top center repeat-x;
    float: left;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    border-radius: 0.25em;
    padding: 0.25em 0.5em;
    color: #fff;
    cursor: pointer;
    float: left;
    text-align: center;
  }
  /* line 245, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item-UnitPrice {
    float: left;
    margin-right: 0.5em;
  }
  /* line 250, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form input, .node-type-candidate #clickandpledge-candidate-form label {
    height: 2.4em;
    line-height: 2.4em;
  }
  /* line 256, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .field-name-field-photo {
    width: 30.15873%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
  }
  /* line 260, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .field-name-donate-block-field {
    width: 68.25397%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
  }
  /* line 264, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .donate-step {
    width: 33%;
    float: left;
    margin-bottom: 1em;
  }
  /* line 270, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .submit-btn {
    display: block;
    float: left;
    margin-bottom: 2em;
    width: 100%;
  }

  /**
   * Candidates Page
   */
  /* line 283, ../../sass/layouts/susy-responsive.scss */
  .view-candidate-slate .views-row {
    width: 23.80952%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
  }

  /* line 287, ../../sass/layouts/susy-responsive.scss */
  .right-angle {
    display: none;
  }
}
/**
 * Navigation bar
 */
@media all and (min-width: 768px) {
  /* line 298, ../../sass/layouts/susy-responsive.scss */
  #logo {
    width: 11.11111%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
    margin-left: 3.57143%;
    margin-right: 6.34921%;
  }

  /* line 305, ../../sass/layouts/susy-responsive.scss */
  #main {
    top: 3em;
    /* Move all the children of #main down to make room. */
    position: relative;
    float: left;
    width: 102%;
    left: -1%;
    padding: 0 1%;
  }

  /* line 316, ../../sass/layouts/susy-responsive.scss */
  #navigation {
    top: 0;
    /* Move the navbar up inside #main's padding. */
    height: 2em;
    width: 74.60317%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
  }

  /* line 322, ../../sass/layouts/susy-responsive.scss */
  .region-donate {
    width: 23.80952%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
  }

  /* line 325, ../../sass/layouts/susy-responsive.scss */
  .main-inner {
    float: left;
    padding: 0.5em;
    width: 100%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
  }

  /* line 330, ../../sass/layouts/susy-responsive.scss */
  #content {
    width: 100%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
  }

  /* line 333, ../../sass/layouts/susy-responsive.scss */
  #footer {
    float: left;
  }
}
@media all and (min-width: 768px) and (max-width: 996px) {
  /*
   * Use 3 grid columns for smaller screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 355, ../../sass/layouts/susy-responsive.scss */
  .sidebar-first #content {
    /* Span 2 columns, starting in 2nd column from left. */
  }
  /* line 361, ../../sass/layouts/susy-responsive.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 373, ../../sass/layouts/susy-responsive.scss */
  .sidebar-second #content {
    width: 74.60317%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
  }
  /* line 380, ../../sass/layouts/susy-responsive.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 3rd column from left. */
    width: 23.80952%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 392, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars #content {
    /* Span 2 columns, starting in 2nd column from left. */
  }
  /* line 398, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
  }
  /* line 404, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars .region-sidebar-second {
    /* Start a new row and span all 3 columns. */
  }
  /* line 413, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    /* Span 1 column, starting in the 1st column from left. */
  }
  /* line 417, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    /* Span 1 column, starting in the 2nd column from left. */
  }
  /* line 420, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    /* Span 1 column, starting in the 3rd column from left. */
  }

  /* line 425, ../../sass/layouts/susy-responsive.scss */
  #navigation .block-menu-block .menu-name-main-menu ul.menu li a {
    color: #fff;
    text-decoration: none;
    padding: 0.75em 2.2em;
  }
}
@media all and (min-width: 997px) {
  /*
   * Use 5 grid columns for larger screens.
   */
  /*
   * The layout when there is only one sidebar, the left one.
   */
  /* line 445, ../../sass/layouts/susy-responsive.scss */
  .sidebar-first #content {
    /* Span 4 columns, starting in 2nd column from left. */
  }
  /* line 449, ../../sass/layouts/susy-responsive.scss */
  .sidebar-first .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */
  /* line 459, ../../sass/layouts/susy-responsive.scss */
  .sidebar-second #content {
    /* Span 4 columns, starting in 1st column from left. */
    width: 74.60317%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
  }
  /* line 463, ../../sass/layouts/susy-responsive.scss */
  .sidebar-second .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
    width: 23.80952%;
    float: right;
    margin-right: 0;
    *margin-left: -1em;
    display: inline;
  }

  /*
   * The layout when there are two sidebars.
   */
  /* line 473, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars #content {
    /* Span 3 columns, starting in 2nd column from left. */
  }
  /* line 477, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars .region-sidebar-first {
    /* Span 1 column, starting in 1st column from left. */
  }
  /* line 481, ../../sass/layouts/susy-responsive.scss */
  .two-sidebars .region-sidebar-second {
    /* Span 1 column, starting in 5th column from left. */
  }
}
@media all and (min-width: 769px) and (max-width: 996px) {
  /* line 492, ../../sass/layouts/susy-responsive.scss */
  #page .block-menu-block .menu-name-main-menu ul.menu a,
  #page .block-menu-block .menu-name-main-menu ul.menu ul.menu a,
  #page a.contribute {
    font-size: 73%;
  }
  /* line 499, ../../sass/layouts/susy-responsive.scss */
  #page #block-views-exp-gaypolitics-page #edit-body-value {
    float: left;
    width: 94px;
  }
}
@media all and (max-width: 768px) {
  /* line 510, ../../sass/layouts/susy-responsive.scss */
  #block-views-events-xml-feed-block-1,
  #block-views-upcoming-events-block-1 {
    float: none !important;
    width: 100% !important;
    margin: 0 !important;
  }

  /* line 517, ../../sass/layouts/susy-responsive.scss */
  #block-views-gp-blog-block-1,
  #block-views-gp-xml-feed-block-1 {
    /* Block for the gay politics listing on the homepage */
    float: none !important;
    width: 100% !important;
    margin: 0 !important;
  }

  /* line 524, ../../sass/layouts/susy-responsive.scss */
  a.contribute:hover .redMenuTab {
    background-color: transparent !important;
    padding: 0px !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
  }

  /* line 532, ../../sass/layouts/susy-responsive.scss */
  #block-menu-block-2 {
    display: none;
  }

  /* line 536, ../../sass/layouts/susy-responsive.scss */
  aside.sidebars {
    float: left;
    width: 100%;
  }
  /* line 540, ../../sass/layouts/susy-responsive.scss */
  aside.sidebars .block {
    width: 251px;
    margin: 0 auto;
  }

  /* line 546, ../../sass/layouts/susy-responsive.scss */
  #site-slogan,
  #site-name {
    display: none;
  }

  /* line 552, ../../sass/layouts/susy-responsive.scss */
  .region-donate .block {
    position: relative;
    top: -70px;
  }

  /* line 558, ../../sass/layouts/susy-responsive.scss */
  .tabs.primary {
    display: none;
  }

  /* line 562, ../../sass/layouts/susy-responsive.scss */
  #page .messages {
    display: none;
  }
  /* line 565, ../../sass/layouts/susy-responsive.scss */
  #page #header {
    margin-top: 0;
  }
  /* line 568, ../../sass/layouts/susy-responsive.scss */
  #page #name-and-slogan {
    padding-top: 0.5em;
  }
  /* line 571, ../../sass/layouts/susy-responsive.scss */
  #page #site-name {
    margin-top: 0;
  }
  /* line 574, ../../sass/layouts/susy-responsive.scss */
  #page h2#site-slogan {
    width: 55.55556%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
    font-size: 1em;
  }
  /* line 578, ../../sass/layouts/susy-responsive.scss */
  #page #secondary-menu {
    display: none;
  }
  /* line 583, ../../sass/layouts/susy-responsive.scss */
  #page #logo {
    width: 17.46032%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
    margin-top: 0.5em;
  }
  /* line 593, ../../sass/layouts/susy-responsive.scss */
  #page #main {
    float: left;
    margin-top: 1em;
  }
  /* line 598, ../../sass/layouts/susy-responsive.scss */
  #page .tinynav {
    background: url(../../images/white-menu-grippie.png) transparent top left no-repeat;
    border: none;
    text-indent: -9999px;
    position: absolute;
    margin-top: -50px;
    right: 13px;
    width: 23px;
  }

  /* line 608, ../../sass/layouts/susy-responsive.scss */
  #page a.contribute {
    font-size: 0.6em;
    text-align: center;
    line-height: 1em;
    width: 17.46032%;
    float: left;
    margin-right: 1.5873%;
    display: inline;
    position: absolute;
    top: 30px;
    right: 35px;
    min-width: 75px;
  }

  /* line 618, ../../sass/layouts/susy-responsive.scss */
  .contextual-links-region {
    position: none;
  }
}
@media all and (max-width: 480px) {
  /* line 626, ../../sass/layouts/susy-responsive.scss */
  html {
    min-width: 320px !important;
  }

  /* line 630, ../../sass/layouts/susy-responsive.scss */
  #block-menu-block-3 {
    /* blue sitemap / menu block in footer */
    display: none;
  }

  /* line 634, ../../sass/layouts/susy-responsive.scss */
  #footer {
    background: #056eba;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
    padding: 10px;
  }

  /* line 641, ../../sass/layouts/susy-responsive.scss */
  #block-victory-blocks-footer-info p {
    color: #000 !important;
  }

  /* line 647, ../../sass/layouts/susy-responsive.scss */
  #main {
    width: 100%;
    background: #fff !important;
  }

  /* line 651, ../../sass/layouts/susy-responsive.scss */
  #content {
    width: 100%;
  }

  /* line 655, ../../sass/layouts/susy-responsive.scss */
  aside.sidebars {
    float: left;
  }

  /* line 660, ../../sass/layouts/susy-responsive.scss */
  .region-donate .block {
    position: relative;
    top: -70px;
  }

  /* line 666, ../../sass/layouts/susy-responsive.scss */
  #page a.contribute {
    font-size: 0.5em;
  }

  /* line 671, ../../sass/layouts/susy-responsive.scss */
  .view-candidate-slate .views-field-field-photo {
    display: none;
  }
  /* line 675, ../../sass/layouts/susy-responsive.scss */
  .view-candidate-slate .views-exposed-widget {
    width: 100%;
  }
  /* line 677, ../../sass/layouts/susy-responsive.scss */
  .view-candidate-slate .views-exposed-widget select {
    width: 100%;
  }
  /* line 682, ../../sass/layouts/susy-responsive.scss */
  .view-candidate-slate .views-field-province {
    display: none;
  }
  /* line 686, ../../sass/layouts/susy-responsive.scss */
  .view-candidate-slate .views-field-title a {
    background: url(../../images/mainnav_bg.png) center left repeat-x;
    color: #fff;
    float: left;
    width: 100%;
    line-height: 3em;
    padding-left: 0.5em;
  }
  /* line 694, ../../sass/layouts/susy-responsive.scss */
  .view-candidate-slate .views-field-title a .right-angle {
    float: right;
    padding-right: 5px;
  }
  /* line 703, ../../sass/layouts/susy-responsive.scss */
  .view-candidate-slate .views-exposed-form .views-exposed-widget {
    margin-right: 0;
    padding-right: 0;
  }

  /* line 710, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .field-name-field-photo {
    text-align: center;
    width: 100%;
  }
  /* line 713, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .field-name-field-photo img {
    width: 100%;
  }
  /* line 717, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .field-name-donate-block-field {
    width: 100%;
  }
  /* line 721, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate .donate-step {
    display: none !important;
  }
  /* line 726, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .secure {
    position: relative;
  }
  /* line 730, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item {
    width: 100%;
  }
  /* line 733, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item input {
    width: 100%;
  }
  /* line 738, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .initial-submit {
    display: none;
  }
  /* line 742, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .form-item, .node-type-candidate #clickandpledge-candidate-form #edit-submit-payment {
    display: block !important;
    float: left;
    width: 100%;
    margin-bottom: 2em;
  }
  /* line 749, ../../sass/layouts/susy-responsive.scss */
  .node-type-candidate #clickandpledge-candidate-form .secure {
    position: absolute;
    right: 0.6em;
    top: -1.75em;
  }
}
